kali-themes (2023.2.2) kali-dev; urgency=medium

  * Gnome-Shell: minor theme fixes
  * Gnome-Shell: Add tiling assistant extension

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Apr 2023 11:52:12 +0200

kali-themes (2023.2.1) kali-experimental; urgency=medium

  * Gnome-Shell: sync upstream
  * Gnome-Shell: add missing color variables
  * Gnome-Shell: update search result
  * Gnome-Shell: update dashboard and icon-grid
  * Gnome-Shell: sync _colors.scss with upstream changes
  * Gnome-Shell: regenerate themes
  * Set min version for gnome-shell
  * Gnome-Shell: update search entry
  * Gnome-Shell: fix icon color in quick settings using light theme
  * Use gnome:Version and gnome:NextVersion variables for 'Breaks' conditions
  * Better use numbered gnome-shell versions in 'Breaks' conditions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 29 Mar 2023 23:28:04 +0200

kali-themes (2023.2.0) kali-dev; urgency=medium

  * Fix Makefile scripts

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Mar 2023 17:30:03 +0100

kali-themes (2023.1.8) kali-dev; urgency=medium

  * Fix purple themes

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 11 Mar 2023 10:02:06 +0100

kali-themes (2023.1.7) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Replace 'which' with 'command -v'

  [ Daniel Ruiz de Alegría ]
  * Revert "KDE: dirty fix for blurry background image"
  * KDE: fix purple theme configuration

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Mar 2023 13:11:22 +0100

kali-themes (2023.1.6) kali-dev; urgency=medium

  * KDE: xdg-user-dirs fix is now included in desktop-base
  * Divert kcm-about-distrorc from desktop-base to show Kali instead of Debian
  * KDE: dirty fix for blurry background image

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 02 Mar 2023 17:32:42 +0100

kali-themes (2023.1.5) kali-dev; urgency=medium

  * Icons: Add Purple variant for kali-menu icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Feb 2023 16:59:50 +0100

kali-themes (2023.1.4) kali-dev; urgency=medium

  * Remove trailing whitespace in changelog
  * Use same version dependency of kali-themes in kali-themes-mobile and kali-themes-purple

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 15 Feb 2023 09:22:47 +0100

kali-themes (2023.1.3) kali-dev; urgency=medium

  * Qt: set breeze as default theme
  * Add config for alacritty
  * Icons: Add Flat-Remix Purple variant
  * Add Kali Purple themes
  * Qt: add themes for Kali Purple
  * gsettings for Kali Purple
  * Revert "Qt: set breeze as default theme"
  * Set kali-themes-purple package layout
  * Add Kali Purple settings
  * Fix Kali Purple themes for GNOME
  * Fix debian/rules
  * Fix name of adw-gtk3 theme
  * Configure background for kali purple in all desktops
  * Set symlink for kali purple background on xfce
  * KDE: set color-scheme for Kali Purple
  * Some package fixes
  * Add Kali Purple themes for KDE Plasma
  * KDE: tweak Kali Purple themes
  * Configure all terminals for Kali Purple themes
  * Make piuparts happy
  * Force install config files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Feb 2023 12:19:12 +0100

kali-themes (2023.1.2) kali-dev; urgency=medium

  * Xfce: set lightdm themes to dark
  * New boot background
  * Optimize boot images
  * Grub: make timeout label visible with new background
  * Revert "Xfce: set lightdm themes to dark"
  * Configure new login background
  * Set dependency for new wallpapers package
  * Xfce: use non-symbolic icons in systray
  * Improve monospace colors in cherrytree
  * Add open-terminal-here shortcut for nautilus
  * Set kali-moto as default background
  * Make lintian happy

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 Feb 2023 11:40:38 +0100

kali-themes (2023.1.1) kali-dev; urgency=medium

  * Xfce: Improve wording of autostart file that mutes motherboard beep
  * Xfce: add custom kali panel layouts for xfce4-panel-profiles
  * Fix xfce-panel-profiles/Makefile
  * Symlink xubuntu-logo-menu.svg to kali panel icon
  * Xfce: rename panel profile 'Kali Light' as 'Kali Slim'
  * Xfce: rename panel profile 'Kali Light' as 'Kali compact'

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 11 Jan 2023 11:23:43 +0100

kali-themes (2023.1.0) kali-dev; urgency=medium

  * Xfce: panel vpn script show also ip for tap interfaces
  * Xfce: enable theme sync for gtk and xfwm themes
  * Xfce: exclude texdoctk in settings panel
  * Xfce: update panel clock settings for 4.18
  * Xfce: readjust height of whiskermenu
  * Revert "Xfce: fix duplicated launcher in xfce4-panel (fixes #139)"
  * Force installation of config files
  * Xfce: Remove catfish shortcuts in thunar

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 Dec 2022 10:36:17 +0100

kali-themes (2022.4.5) kali-dev; urgency=medium

  * Set nethunter wallpaper for phosh background

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 23 Nov 2022 11:00:05 +0100

kali-themes (2022.4.4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add settings for Phosh shell
  * Phosh enable scale-to-fit
  * Update plymouth theme to support smaller displays
  * Fixes to kali-themes-phosh package
  * Xfce: fix images are opened with firefox instead of ristretto
  * KDE: fix default folders in home dir don't get created
  * Configure package for mobile theme
  * Rename phosh with mobile
  * Fixes for kali-themes-mobile

  [ Steev Klimaszewski ]
  * Add d/watch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 21 Nov 2022 16:11:04 +0100

kali-themes (2022.4.3) kali-dev; urgency=medium

  * Make lintian happy
  * Update compton.conf and add picom.conf
  * sort files-to-divert
  * Force installation of config files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 13 Nov 2022 16:21:05 +0100

kali-themes (2022.4.2) kali-dev; urgency=medium

  * Gnome-Shell: Update theme for gnome 43
  * Set darker background-pattern for gtksourceview-5
  * Bump gnome-shell version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Sep 2022 11:21:42 +0200

kali-themes (2022.4.1) kali-dev; urgency=medium

  * Fix gsettings

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 Sep 2022 12:43:29 +0200

kali-themes (2022.4.0) kali-dev; urgency=medium

  * Icons: add symlink for peass-ng
  * Icons: Update faraday icon
  * Add rizin app icon and update cutter
  * Set new theme for gnome
  * GTK4: add color-schemes for text editor
  * Settings for new gnome-text-editor
  * Gnome-Shell: replace gedit with gnome-text-editor in dash favorites
  * Set dark mode for gnome-terminal
  * Fix gsettings
  * Icons: add missing icon for gnome-text-editor
  * Change background and selection color for kali-dark theme for gtksourceview-5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Sep 2022 19:53:28 +0200

kali-themes (2022.3.2) kali-dev; urgency=medium

  * Add icon for peass
  * Remove unused grub font
  * Grub: use default font
  * Icons: fix size of ac-adapter icon in xfce-panel

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 28 Jun 2022 21:51:29 +0200

kali-themes (2022.3.1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Define a drop_diversion function in the postrm script
  * Nitpicks in maintainer scripts

  [ Daniel Ruiz de Alegría ]
  * Xfce: fix duplicated launcher in xfce4-panel (fixes #139)
  * Xfce: add hidden value to autostart file instead of removing it

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Jun 2022 09:43:28 +0200

kali-themes (2022.3.0) kali-dev; urgency=medium

  * Icons: update Flat-Remix icon theme
  * Fix symlink for symbolic 'actions' icons
  * Icons: remove window symbolic icons from elementary
  * Change dash-to-dock version
  * Configure dash-to-dock to disable overview on startup

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 May 2022 11:51:36 +0200

kali-themes (2022.2.4) kali-dev; urgency=medium

  * Update sync upstream version for gnome-shell 42.0
  * Update icon theme

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Apr 2022 17:14:39 +0200

kali-themes (2022.2.3) kali-dev; urgency=medium

  * Gnome-Shell: update upstream code to gnome 42
  * Gnome-Shell: generate new gnome themes
  * Gnome-Shell: reduce font size
  * Gnome-Shell: update theme tweaks for search-entry, search-results, and
    window-picker
  * Gnome-Shell: remove border to search results
  * Gnome-Shell: update slider theme tweaks
  * Gnome-Shell: remove workspaces-switcher theme tweaks
  * Gnome-Shell: update panel theme tweaks
  * Gnome-Shell: update app-grid theme tweaks
  * Gnome-Shell: update dash theme tweaks
  * Gnome-Shell: set recording indicator text color to white
  * Gnome-Shell: update keyboard theme tweaks
  * Gnome-Shell: remove slider barlevel border
  * Gnome-Shell: update calendar theme tweaks
  * Gnome-Shell: code cleanup
  * Gnome-Shell: update checkbox theme tweaks
  * Gnome-Shell: update switches theme tweaks
  * Gnome-Shell: reduce height of switch assets
  * Gnome-Shell: update upstream to 42.rc
  * Gnome-Shell: remove old assets
  * Gnome-Shell: update message list theme tweaks
  * Gnome-Shell: tweak switches
  * Gnome-Shell: update popover theme tweaks
  * Gnome-Shell: change shadow to notification-banner
  * Gnome-Shell: change bg colors of buttons and cards
  * Gnome-Shell: tweak notifications in calendar panel
  * Gnome-Shell: lighten icon shadow
  * Gnome-Shell: update osd theme tweaks
  * Gnome-Shell: theme screenshot dialog
  * Gnome-Shell: theme workspace switcher
  * Update 'breaks' version for gnome-shell
  * Gnome-Shell: tweak theme shadows
  * Gnome-Shell: reduce opacity of panel shadow
  * Remove gnome-backgrounds.xml diversion for GNOME 42
  * Gnome-Shell: update settings for dash-to-dock extensions
  * Gnome-Shell: replace dash-to-dock extension with ubuntu-dock
  * Gnome-Shell: add settings for picture-uri-dark
  * Gnome-Shell: fix icon-shadow in dash

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 20 Apr 2022 21:03:20 +0200

kali-themes (2022.2.2) kali-dev; urgency=medium

  * GTK3: fix gnome-terminal transparent scrollbar
  * GTK4: style app-notifications and scrollbars
  * GTK: Update gtk themes
  * GTK4: add libhandy styles
  * Force install panel/default.xml config file
  * Xfce: reduce size of panel for light variant
  * Xfce: reduce size of panel for light variant
  * Gnome-Shell: fix dashtodock bug with external drives

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 15 Apr 2022 18:19:49 +0200

kali-themes (2022.2.1) kali-dev; urgency=medium

  * GTK3: fix missing dark theme in Kali-Dark
  * GTK3: tweak nautilus 42 theme
  * Add autostart script to copy missing config files from /etc/skel
  * Xfce: add alternative light panel configs
  * Xfce: use alternative panel for arm devices
  * GTK: configure prefer-dark color-scheme
  * Revert "Add autostart script to copy missing config files from /etc/skel"
  * wrap-and-sort -ast
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 01 Apr 2022 13:07:05 +0200

kali-themes (2022.2.0) kali-dev; urgency=medium

  * Xfce: configure mousepad add-last-end-of-line
  * Xfce: configure mouse size to fix auto-scaling
  * GTK3: fix theme for whiskermenu in icons mode
  * GTK3: don't remove hovered background in whiskermenu iconview
  * Icons: fix symlink for symbolic action icons
  * Xfce: disable logout beep sound
  * Xfce: add more monitors with the default wallpaper
  * GTK3: update theme for gedit and nautilus
  * GTK3: use nautilus style for version 42.beta
  * Force install xfce4-desktop.xml

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 04 Mar 2022 17:38:08 +0100

kali-themes (2022.1.1) kali-dev; urgency=medium

  * Resize live image grub background
  * Xfce: fix mousepad headerbar

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 18 Jan 2022 12:33:34 +0100

kali-themes (2022.1.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Gnome-Shell: Make some widgets in the calendar popup more flat
  * GTK3: improve default-decoration background
  * GTK3: reduce Kali logo size in headerbar
  * GTK3: change background of default-headerbar on backdrop
  * GTK3: fix lightdm button color
  * QT: configure standard dialogs to gtk3
  * Add keyboard layout menu to lightdm
  * XFWM4: remove 1.5x scale HiDPI themes
  * GTK3: Improve scrollbar visibility
  * Update theme css
  * Gnome-Shell: improve background for hovered items in calendar popover
  * KDE: remove old aurorae themes
  * Configure cherrytree color-schemes and theme
  * Qt: match scrollbar size with gtk3 themes
  * Qt: increase scrollbar border-radius
  * Xfce: hide battery percentage
  * Icons: Update flat-remix icon theme
  * GTK3: fix hovered titlebuttons in firefox
  * Update configuration for kali-wallpapers 2022
  * Configure new login background
  * Configure new desktop background
  * Qt: Fix qt scrollbar
  * Nitpick in xfce4-panel-genmon-vpnip.sh
  * New grub backgrounds
  * Remove duplicated grub background file

  [ Ben Wilson ]
  * Update email address
  * Update control

  [ Arnaud Rebillout ]
  * Add Rules-Requires-Root
  * Set Section to oldlibs for transitional packages

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 12 Jan 2022 10:51:12 +0700

kali-themes (2021.4.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * GTK3: Improve decoration round corners
  * GTK3: remove side marging of titlebuttons inside default-decoration
    headerbar
  * GTK3: give volume to check and radio widgets
  * GTK3: Update css files
  * Xfce: add custom VPN IP plugin to the panel
  * Qt: set breeze as the default theme
  * Revert "GTK3: remove side marging of titlebuttons inside
    default-decoration headerbar"
  * Add xfce4-panel-genmon-vpnip.sh script for xfce panel
  * Xfce: add cpugraph plugin to the panel
  * Xfce: set number of workspaces to 4
  * Xfce: organize panel widgets
  * Xfce: add cpugraph configuration
  * Xfce: move panel active indicator
  * Update css files
  * Xfce: only show icons in panel tasklist
  * Fix lintian error package-contains-file-in-etc-skel
  * Move lintian overrides for package-contains-file-in-etc-skel to the
    correct package
  * Xfce: remove separator after whiskermenu panel widget
  * Xfce: add shadow to whiskermenu button
  * Disable unwanted backgrounds in gnome-background-properties
  * Disable unwanted backgrounds in KDE
  * Fix kali-themes.postrm script
  * Force install updated config files
  * Properly remove diverted wallpapers after package remove
  * Gnome-Shell: Make folder shadow a bit lighter to improve contrast
  * GTK3: remove side marging of titlebuttons inside default-decoration
    headerbar
  * Update css files
  * Xfce: fix panel widget IDs
  * Copy gsettings from kali-defaults and reorganize them
  * Gnome-Shell: shrink dash and add padding
  * Xfce: if installed, replace default-browser with firefox in xfce4-panel
  * Xfce: configure lockscreen before shutdown
  * Force install xfce4-session.xml config file
  * Xfce: add trigger to include extra apps in xfce-settings-manager
  * GTK3: remove shadow to default-decoration titlebar
  * Revert "Xfce: add trigger to include extra apps in xfce-settings-manager"
  * Xfce: include extra apps in xfce-settings-manager
  * Gnome-Shell: remove dash-to-dock padding
  * KDE: configure menu favorites
  * Add categories to xfce-text-editor.desktop and update based on mousepad
  * GTK3: improve backdrop window shadow
  * Xfce: replace mousepad with xfce-text-editor in the panel
  * Xfce: fix bug in xfwm theme with titlbuttons and cursor
  * Xfce: update xfwm theme assets
  * Xfce: add powershell to terminals drop-down
  * Move kwin-style-kali dependency to kali-desktop-kde
  * Configure onboard as virtual keyboard for lightdm
  * Add settings for onboard theme
  * Icons: Update flat-remix icon theme

  [ Arnaud Rebillout ]
  * Add lightdm-gtk-greeter.conf to files to update (postinst)
  * Sort list of files to update (postinst)
  * Revert "Qt: set breeze as the default theme"
  * Drop diversion of Debian wallpapers
  * Simplify backgrounds diversion, now that there's only one file

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Nov 2021 18:55:18 +0700

kali-themes (2021.4.1) kali-dev; urgency=medium

  * Gnome-Shell: Update for GNOME 40
  * Gnome-Shell: Update for GNOME 41
  * Update breaks gnome-shell to (<< 40.2)'
  * Fix indentation in control file
  * GTK3: theme titlebuttons only inside headerbars
  * Revert "GTK3: theme titlebuttons only inside headerbars"
  * KDE: Add new kwin theme based on breeze
  * Move kwin5 theme inside src folder
  * KDE: change kwin library name to kali-breeze
  * KDE: fix kwin theme cmake build script
  * KDE: configure packaging of kwin theme
  * Fix Makefile install for kwin theme
  * KDE: Add kwin theme lib to kali-themes-common package
  * KDE: remove aurorae themes
  * KDE: recover aurorae themes to prevent ugly fallback kwin theme
  * KDE: configure titlebuttons
  * Fix lintian errors
  * Move kwin5 to a separate package
  * Add missing '.install' text in debian/kwin5-style-kali file
  * Xfce: new titlebuttons for xfwm4
  * GTK3: new titlebuttons design
  * GTK4: new titlebuttons design
  * GTK3: add styles for budgie desktop
  * Regenerate css files
  * Xfce: update themerc files
  * Xfce: improve xfwm4 themes with rounded corners
  * Xfce: fix xfwm4 bottom-right assets
  * Xfce: regenerate xfwm4 assets
  * KDE: replace kwrite with kate
  * Fix kwin theme package name
  * Force install for /etc/xdg/kwinrc
  * Avoid theme update for older kali-desktop-kde installations
  * Add kwin-style-kali to kali-themes
  * Fix force install /etc/xdg/kwinrc
  * Remove strict version dependency of kwin-style-kali
  * Move GNOME 40 themes to separate branch for release
  * Xfce: hide content of windows when resizing
  * Xfce: configure cycle_raise and borderless_maximize in xfwm
  * Force install xfwm4.xml
  * KDE: update previews of look-and-feel themes
  * Update changelog for 2021.4.1
  * Set Breaks gnome-shell back to 3.38 as themes for gnome 40 have been
    reverted
  * Update changelog
  * Move kwin themes to a separate package
  * Revert "Move GNOME 40 themes to separate branch for release"
  * Revert "Set Breaks gnome-shell back to 3.38 as themes for gnome 40 have
    been reverted"

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 13 Oct 2021 10:33:55 +0200

kali-themes (2021.4.0) kali-dev; urgency=medium

  * Add symlinks for kali-tools
  * GTK3: Remove icon scale to xfce power widget
  * GTK3: Improve legibility of nautilus sidebar on backdrop
  * GTK3: Update theme css
  * GTK2: Fix missing hacks and apps rc files
  * Add librsvg2-common dependency

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 15 Sep 2021 09:43:38 +0200

kali-themes (2021.3.2) kali-dev; urgency=medium

  * Move kali-panel-menu.svg icon from kali-menu
  * KDE: fix panel launchers
  * Add Breaks and Replaces kali-menu (<< 2021.3.2)

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Aug 2021 13:48:30 +0200

kali-themes (2021.3.1) kali-dev; urgency=medium

  * Replace gtk2-engines-murrine with gtk2-engines-pixbuf from kali-themes-common package suggests
  * Fix default-browser.desktop

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 17 Aug 2021 17:33:55 +0200

kali-themes (2021.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Improve gtk-sourceview's colorschemes
  * Remove qterminal setting MotionAfterPaste
  * GTK2: Create new dark theme based on adwaita
  * GTK2: Create new light theme based on adwaita
  * Use the correct engine for gtk2 themes
  * Revert "Use the correct engine for gtk2 themes"
  * Use the correct engine for gtk2 themes
  * GTK2: Add volume to tabs
  * GTK2: Render assets
  * GTK3: update libhandy to 1.2.3
  * GTK3: fix stackswitcher-button checked background
  * GTK3: update sync script for 3.24.30
  * GTK3: generate CSS
  * Xfce: add keyboard shortcut for xfce4-taskmanager
  * Xfce: remove shortcut for kazam
  * Force update of qterminal settings
  * Add helper-script for the default browser to fix isues with firefox and
    root user
  * Force update of kdeglobals and xfce4/helpers.rc
  * Remove sensible-utils
  * Fix default browser in KDE and XFCE
  * Remove executable permissions to gtkrc theme files
  * Icons: Update from upstream 20210620
  * GTK3: improve visibility and theme of xfce's notifications and logout
    dialog
  * GTK3: improve button's background and shadows
  * GTK3: improve design of sidebar row
  * GTK3: fix border-color for colored buttons
  * GTK3: Join sidebars with left headerbars
  * Fix background of checked stackswitcher button
  * Fix background color of hovered popover elements
  * GTK3: regenerate CSS theme files
  * Icons: fix Flat-Remix-Blue-Light/actions/symbolic/ symlink to
    Flat-Remix-Blue-Dark theme

  [ Arnaud Rebillout ]
  * Order mimeapps.list alphabetically

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 13 Aug 2021 22:40:00 +0700

kali-themes (2021.2.4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Icons: Update flat-remix icon theme
  * Xfce: change firefox link with default-browser
  * install_config_files: xfce4-panel settings

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 20 May 2021 09:51:05 +0700

kali-themes (2021.2.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add 'open as root' action for thunar
  * install_config_files: thunar accels.scm and uca.xml
  * Improve icons for thunar actions
  * GTK3 & GTK4 tweaks

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 18 May 2021 13:47:02 +0700

kali-themes (2021.2.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Run screenshot sound in the background
  * Tweaks qterminal settings

  [ Arnaud Rebillout ]
  * Fix Kali-Light/gtk-3.0/assets dir to symlink

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 May 2021 21:34:43 +0700

kali-themes (2021.2.1) kali-dev; urgency=medium

  * Update xfce panel favorites
  * Xfce: Add root terminal to menu favorites
  * Add grid background to gedit
  * Configure mousepad text-editor
  * Add panel favorites for KDE (fixes #123)
  * Remove qterminal history limit
  * GTK3: make dark buttons lighter
  * GTK3: fix dark button hover animation
  * GTK3: update _drawing.scss.patch with new changes
  * GTK3: Update 3.24.28
  * GTK3: change tabs background color
  * GTK3: increase app notification border-radius
  * GTK3: make backdrop border-color more visible
  * GTK4: Add gtk4 theme with custom kali colors
  * GTK3: Match gtk4 widget sizes
  * GTK4: Add assets
  * GTK4: Add missing assets
  * GTK4: Update 4.1.0
  * GTK3: Renamve gtk 3 css files
  * Reorganize scss source files
  * GTK4: Add _common-tweaks and _applications scss
  * GTK4: Customize button widgets
  * GTK4: Customize headerbar
  * GTK4: Customize stackswitcher
  * GTK4: Customize entries
  * GTK4: Add volume to button widgets
  * GTK4: Customize tabs
  * GTK4: Customize headerbar inside dialog window
  * GTK4: Fix inset shadow of entry widgets
  * GTK4: Remove shadows to disabled buttons
  * GTK4: Customize switches
  * GTK4: Tweak switch slider on backdrop state
  * GTK4: Customize check and radio widgets
  * GTK4: Add setting for compact widgets
  * Revert "GTK3: Match gtk4 widget sizes"
  * GTK4: Reduce button border-radius
  * GTK4: Fix tab paddings
  * GTK4: Customize tree views
  * GTK4: Customize window decoration
  * Update symbolic assets for GTK4
  * GTK4: add missing $_wm_border variable
  * GTK themes' makefile, ensure all directories are created
  * sass make build, run clean first
  * GTK3 & GTK4: regenerate css files
  * Fix ln inside gtk3's makefile
  * GTK4: match gtk3, make dark buttons lighter
  * GTK4: match gtk3 tabs background
  * GTK4: regenerate css
  * Force install updates inside etc files
  * Xfce: add keyboard shortcut for root-terminal

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 20 Apr 2021 12:34:47 +0200

kali-themes (2021.2.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add subterminal colapse shortcut for qterminal
  * GTK3: Update 3.24.26
  * GTK3: Make scrollbar slider smaller
  * GTK3: Regenerate css
  * Xfce & GTK3: Fix battery icon size in xfce4-panel
  * GTK3: Update 3.24.27
  * Icons: Add airgeddon & fix ac-adapter-symbolic
  * GTK3: Make backdrop border color more visible
  * Xfce: Add root terminal to panel
  * Set the new default wallpapers
  * Add missing comma for debian/control
  * Set kali-wallpapers-2020.4 dependency >= 2021.2.0
  * Set lightdm theme to light
  * Force install updates inside etc files

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 01 Apr 2021 10:05:20 +0700

kali-themes (2021.1.3) kali-dev; urgency=medium

  * Revert: "Xfce: remove xcape and use super key to show the menu"
  * Force install xfce4-keyboard-shortcuts.xml
  * Set min height and width for qt-fusion custom scrollbars

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 Feb 2021 12:50:22 +0100

kali-themes (2021.1.2) kali-dev; urgency=medium

  * Force update qt5ct.conf
  * Gnome-Shell: Update for gnome 3.38.3
  * Icons: Fix image-vnd.adobe.photoshop mimetype icon and remove emotes
    broken symlink

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 04 Feb 2021 12:05:39 +0100

kali-themes (2021.1.1) kali-dev; urgency=medium

  * Remove qt4 settings
  * Remove qt5-gtk2-platformtheme dependency and configure fusion theme
  * Xfce: improve mimetype settings (fixes #97)
  * Fix qt5ct settings
  * Remove TODO
  * GTK3: Update gtk->3.24.24 libhandy->1.0.3 & prepare for gtk4
  * GTK3: make buttons flat for dark theme
  * GTK3: use the same color for tabs as for buttons
  * GTK3: remove shadow from nautilus sidebar
  * GTK3: add shadow to headerbars
  * GTK3: darken headerbar for light theme
  * GTK3: regenerate css files
  * GTK3: Remove shadow from stackswitcher buttons on backdrop mode
  * GTK3: Remove shadow from treeview's headerbar on backdrop mode
  * Remove Trolltech.conf from maintainer scripts
  * Icons: Update Flat-Remix theme
  * Fix dpkg-divert, remove old configuration file Trolltech.conf

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 27 Jan 2021 10:56:22 +0100

kali-themes (2021.1.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * KDE: increase fixed font size
  * Xfce: configure tasklist to close window on middle-click
  * Xfce: configure xfwm4 default workspace names to only show the number
  * GTK3: lighten backdrop_borders_color
  * GTK3: Make nautilus path-bar-box border lighter in backdrop mode
  * Xfce: configure thunar pathbar
  * Add kali color-scheme for terminator #96
  * Add kali color-scheme for mate-terminal #96
  * gsettings-override fix mate-terminal path
  * Add Kali color-scheme for tilix terminal
  * Add kali color-scheme for tilix #96
  * Fix sass build Makefile
  * Gnome-Shell: update gnome 3.38.2
  * Icons: Update Flat-Remix icon theme
  * Add alt+num shortcuts for qterminal (fixes #108)
  * Remove qterminal's FixedTabWidth and reduce TerminalMargin
  * Add shortcuts for qterminal terminal splitting
  * Rename Thunar with thunar as Xfce FileManager
  * Xfce: revert whiskermenu logout button removal
  * Icons: Update Flat-Remix icon theme with new Xfce 4.16 icons
  * Icons: Fix shadows for mimetype icons and 2 new app icons
  * GTK3: Updated theme
  * Icons: Add missing app icon xfsm-lock
  * Icons: add symbolic icons for xfsm-*
  * Xfce: update panel settings for xfce 4.16
  * Xfce: remove xcape and use super key to show the menu
  * Xfce: xfwm4 show titlebar app icon
  * Force update setting files

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.5.1
  * Add a supplementary lintian override

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Jan 2021 14:41:37 +0100

kali-themes (2020.4.4) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Improve notification after screenshot in Xfce
  * Move all wallpapers to a kali-wallpapers
  * Recover bin/update-default-backgrounds

  [ Raphaël Hertzog ]
  * Provide the /usr/share/backgrounds/kali-16x9/default symlink in
    kali-themes-common.
    And have the corresponding dependency to kali-wallpapers-2020.4 in
    kali-themes-common too to ensure the symlink points to an existing file.
  * Keep kali-wallpapers-2019.4 in Recommends as a nice way to transition
    users

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 11 Nov 2020 11:07:36 +0100

kali-themes (2020.4.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Backgrounds: Add new kali-geometric wallpaper
  * Backgrounds: Add kali-geometric to gnome backgrounds
  * Improve build scripts
  * GTK3: Move application specific css inside gtk.css and gtk-dark.css
  * Remove unneeded index.theme files for XFWM4 themes
  * Update gitignore
  * GTK3: Remove application imports
  * GTK2: Fix the font color for selected menubar-item on dark theme
  * Gnome-Shell: Theme update for 3.38
  * KDE: revert menu icon to the default logo and remove the custom panel layout
    as it is not working
  * Icons: Update Flat-Remix theme
  * Backgrounds: Ensure Kali wallpapers are listed first on gnome
  * Configure whiskermenu to switch categories on hover
  * Automatically save screenshot on Xfce
  * Add sound to xfce4-screenshooter
  * Force xfce4-keyboard-shortcuts.xml update
  * Fix SASS upstream sync scripts
  * Backgrounds: Add kali-legacy and kali-light-strips
  * Backgrounds: configure the new images for 2020.4
  * Backgrounds: Automate the configuration of the default backgrounds
  * Backgrounds: Fix images with banding
  * Gnome-Shell: update gnome 3.38.1
  * GTK3: new theme for whiskermenu
  * Make whiskermenu wider
  * Only show setting button in whiskermenu
  * Backgrounds: move old backgrounds to kali-legacy-wallpapers
  * Icons: Update Flat-Remix icon theme
  * Icons use symbolic icon for edit-find action icon
  * Move all backgrounds to kali-wallpapers package

  [ Raphaël Hertzog ]
  * Use kali-wallpapers-2020.4 to store the new wallpapers

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 02 Nov 2020 21:48:20 +0100

kali-themes (2020.4.2) kali-dev; urgency=medium

  * GTK3: Add inner shadow to button-like widgets to add some volume
  * Icons: Fix Flat-Remix with QT HiDPI settings breaks qterminal (Fixes #57)
  * Icons: fix relative symlinks
  * Set Flat-Remix as default icon theme for qt apps
  * GTK3: Update 3.24.23
  * Revert "Recover thunar root user warning"
  * Add libhandy sources for GTK3 themes
  * GTK3: Fix border-color for the slider of the switch when it's disabled
  * GTK3: Use custom floating-bar styles only for nautilus
  * GTK3: reduce headerbar's kali logo
  * Make mousepad use the system's font
  * GTK3: update theme tweaks for the new libhandy viewswitcher
  * GTK3: Replaced hardcoded white color for selected items with
    $selected_fg_color

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 28 Sep 2020 15:55:21 +0200

kali-themes (2020.4.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * GTK3: Update 3.24.22
  * Gnome-Shell: Update 3.36.5
  * GTK3: Fix disabled check and radio widgets are not visible using the light theme
  * Force update for modified files inside /etc/xdg

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 04 Sep 2020 15:37:58 +0200

kali-themes (2020.4.0) kali-dev; urgency=medium

  * Set default window-size for qterminal
  * Prevent workspace change when dragging windows on Xfce
  * Fix qterminal's font issue

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 02 Sep 2020 13:56:44 +0200

kali-themes (2020.3.2) kali-dev; urgency=medium

  * Remove /boot/grub/themes/kali/background.png symlink first before trying
    to copy over it...

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 20 Jul 2020 18:31:03 +0200

kali-themes (2020.3.1) kali-dev; urgency=medium

  * Don't try to copy or create symlinks in /boot

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 20 Jul 2020 17:41:13 +0200

kali-themes (2020.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update symbolic icons
  * Icons: recover previous ac-adapter-symbolic icon
  * Icons: Update Flat-Remix icon theme
  * GTK3: pull upstream theme changes for 3.24.20
  * GTK3: Remove outline border from message dialog
  * Icons: Add gnome on-screen keyboard key icons
  * Gnome-Shell: pull upstream theme changes for 3.36.2
  * Set firefox as default browser for KDE
  * Add favorite apps to KDE panel
  * KDE: Move panel workspace-switcher after favorite apps
  * KDE: Increase size of menu icon
  * KDE: improve aurorae theme with blur window effect
  * GTK3: Improve OSD visibility
  * GTK3: Lighten OSD background color
  * GTK3: Custom placessidebar for Nautilus
  * GTK3: change drop_target_color
  * GTK3: reduce headerbar height for apps using hdyviewswitcher
  * GTK3: remove background from left nested headerbar
  * Improve gtk's source color-schemes
  * GTK3: improve entry visibility
  * GTK3: change headerbar's entry background
  * Use same background for grub theme and desktop-base grub image
  * GTK3: Theme whiskermenu
  * GTK3: Regenerate css files
  * GTK3: Darken Xfce-notification background color
  * GTK3: fix whishkermenu not showing selected row
  * Copy gnome-system-monitor color-tweaks from kali-defaults
  * GTK3: Improve nautilus floating-bar design
  * Gnome-Shell: Upload for gnome-shell 3.36.4
  * GTK: Upload for gtk 3.24.21
  * GTK3: Fix floating-bar transparent text for light theme

  [ DяA ]
  * Icons: 102 new app icons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jul 2020 12:38:44 +0200

kali-themes (2020.2.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Sync kali-menu icons
  * Add plasma-shell themes
  * Remove repeated word from changelog
  * Remove lintian warning timestamped-gzip
  * Fix broken KDE desktop with qt5ct Fixes #75
  * Align lightdm entries Fixes #63
  * Force upgrade the modified configuration files since kali 2020.1.2
  * Backgrounds: Set new default backgrounds
  * Fix kali-desktop-base install scripts
  * Backgrounds: Remove kali 2019.4 backgrounds
  * Force upgrade config files

  [ Raphaël Hertzog ]
  * Use relative symlinks in /usr/share/desktop-base/kali-theme
  * Use alternatives pointing to "kali-theme" and not "active-theme"
  * Drop unused lintian overrides
  * Revert "Backgrounds: Remove kali 2019.4 backgrounds"
  * Use a new default path for XFCE background

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 04 May 2020 18:39:28 +0200

kali-themes (2020.2.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Backgrounds: Add kali-neon background
  * Replace lightdm-greeter user icon with kali emblem
  * GTK3: Add ligthdm custom themes
  * Backgrounds: Add Kali-Blur background
  * Improve user icon for sddm
  * KDE: Change screenlocker background
  * KDE: Add look-and-feel themes
  * GTK3: fix lightdm password entry background
  * GTK3: add shadows to lightdm widgets
  * QT: Add custom color-schemes for qt5ct
  * Add file search option to thunar's menu
  * Readjust whiskermenu height
  * Add status notifier plugin to xfce4-panel
  * Icons: Update Flat-Remix icon theme
  * Gnome-Shell: clone upstream 3.36.1 theme code
  * Gnome-Shell: move theme changes to _common-tweaks.scss
  * Gnome-Shell: fix gnome 3.36 theme Fixes #60
  * Gnome-Shell: increase switch contrast
  * Gnome-Shell: remove unnecessary key icons
  * Gnome-Shell: improve osd window text visibility
  * GTK3: theme changes for gtk 3.24.17
  * GTK3: kali theme tweaks for gtk 3.24.17
  * Gnome-Shell: add missing pad-osd.css file from gnome-shell upstream
  * Update files-to-divert
  * KDE: Fix missing monospace font
  * GTK3: Add separation border for non CSD headerbar
  * Gnome-Shell: change window-clone-border color
  * Backgrounds: fix gnome-backgrounds.xml
  * GTK3: Fix checkbox icon color
  * Fix gdm kali logo too big
  * Gnome-Shell: Remove dash border
  * Force upgrade to gnome-shell 3.36 or kali-desktop-xfce 2020.2.18

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 22 Apr 2020 03:31:25 +0200

kali-themes (2020.2.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * KDE: Add color-scheme themes
  * KDE: Add aurorae themes
  * KDE: Add konsole color-schemes
  * KDE: Add transparency to konsole theme
  * KDE: Configure default theme settings
  * KDE: Set workspaces number to 2
  * KDE: Configure default terminal profiles
  * GTK2: Configure themes for KDE
  * KDE: change fixed font to Fira Code 9
  * KDE: set default sddm theme
  * Add missing files to divert
  * GTK3: fix tooltip outline
  * GTK3: update popover and menu background and shadows
  * GTK3: lighten borders_color
  * GTK3: change scrollbar colors
  * GTK3: update upstream 3.24.14
  * GTK3: add inset shadow to switches
  * GTK3: recover menu volumized check and radio widgets
  * GTK3: improve app notification design
  * Set default qterminal window position
  * Configure whiskermenu icon size
  * Backgrounds: Add kali-trail background
  * Backgrounds: Add kali-strips background
  * Backgrounds: Reorder backgrounds
  * Backgrounds: Improve kali-dark background
  * Backgrounds: Fix kde background naming; Add background variants for
    different aspect ratios
  * Backgrounds: Reconfigure main desktops default background
  * Backgrounds: Add Kali-Mesh background

  [ Raphaël Hertzog ]
  * Improvements to kali-desktop-base postinst
  * Update Standards-Version
  * Update lintian override for absolute symlinks in source package
  * Move back all wallpapers into /usr/share/backgrounds/kali/
  * Point default XFCE wallpaper to a new directory dedicated to 16x9
    wallpapers. That way when the user wants to change the default wallpaper,
    they only see a single file for each wallpaper instead of being
    overwhelmed by the alternative ratio.
  * Move update-maintainer-scripts to bin/
  * Automate the update of share/backgrounds/kali-16x9/

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 24 Mar 2020 11:28:17 +0100

kali-themes (2020.2.0) kali-dev; urgency=medium

  * Fix network card app icon
  * Refactor GTK3 theme to depend on upstream scss code
  * GTK3 theme: Lighten dark-fill color
  * GTK3 theme: Increase dark theme's shadow color opacity
  * GTK3 theme: Change checked button background and inset shadow
  * GTK3 theme: Improve selected widget outline
  * GTK3 theme: Make dark theme menus more visible
  * GTK3 theme: Redesign check and radio widgets
  * Make xcape autorun file only launch for Xfce
  * GTK3 theme: Add Gedit custom widget styles
  * Replace SCSS ruby-sass compiler with libsass
  * GTK3 theme: Update Nautilus widget styles
  * GTK3 theme: Make button outline darker than text outline
  * Move qt5-style-plugins dependency to kali-meta
  * Fix qt autoHiDPI malfunction
  * Update WPScan app icon
  * Add theHarvester app icon
  * Add wfuzz app icon
  * Add 188 app symlinks
  * Fix network app icons wrongly linked to zenmap
  * Move user avatar to kali-defaults
  * Add preferences-desktop-cursors app icon
  * Replace gtk2 qt style plugin with qt5ct
  * GTK3: remove titlebutton backdrop border
  * GTK3: Roud bottom decoration edges
  * GTK3: remove titlebutton backdrop background
  * GTK3: reduce non csd headerbar height

  [ Raphaël Hertzog ]
  * Force upgrade of kali-desktop-xfce to 2020.2.11

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 01 Mar 2020 17:09:24 +0100

kali-themes (2020.1.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add kali-logo icon
  * Increase whiskermenu height to fit all default kali categories
  * Fix light gnome-shell theme, volume dialog's barlevel not visible
  * Gnome-shell themes: add shadow to icons in osd dialogs
  * Add kali app icons
  * Recover thunar root user warning
  * Chage gdm logo background to white
  * Fix network-card app icon
  * Add category icons to sync Flat-Remix theme
  * Update kali emblem icon
  * Configure Kali-Dark gnome-shell theme

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Jan 2020 04:21:47 +0100

kali-themes (2020.1.1) kali-dev; urgency=medium

  * Add Firefox and Chrome to compton shadow-exclusion
  * Change terminal color-scheme white color
  * Update Flat-Remix icon theme
  * Add source files
  * Set Kali-Dark as default color-scheme for gedit
  * Customize gnome-terminal
  * Change gnome-shell monospace font
  * Change checked button indicator position according to xfce4-panel orientation
  * Change selected widget outline style
  * Add nautilus custom styles
  * Change nautilus diskspace colors
  * Add new gnome-shell dark/light themes

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2020 15:19:46 +0100

kali-themes (2020.1.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add xfwm4 HiDPI themes
  * Reduce whiskermenu height to avoid cutting icons
  * Add updated Flat-Remix desktop icon
  * Increase whiskermenu size
  * Add compton configuration file
  * Add terminal brighter bold colors
  * Improve GTK2 themes menu toolbar design
  * Qterminal hide tab bar with only one tab
  * Improve GTK2 themes menu design
  * Lighten actions and symbolic icons for Flat-Remix dark icon theme

  [ Raphaël Hertzog ]
  * Avoid conffiles prompts for newly diverted files during upgrades
  * Add /etc/xdg/compton.conf to the list of diverted files
  * Force upgrade the modified configuration files

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 03 Dec 2019 15:06:00 +0100

kali-themes (2019.4.18) kali-experimental; urgency=medium

  * Disable generic names but still use a generic name for mousepad in
    favorites section
  * Force upgrade config files
  * Revert "Move close/max/min buttons on the left of windows"

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 21 Nov 2019 15:23:17 +0100

kali-themes (2019.4.17) kali-experimental; urgency=medium

  [ Raphaël Hertzog ]
  * Show generic application names
  * Switch the whiskermenu to have categories on the left
  * Move close/max/min buttons on the left of windows
  * Force upgrade config files

  [ Daniel Ruiz de Alegría ]
  * Add kali-bugs and kali-docs icons

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 20 Nov 2019 18:35:16 +0100

kali-themes (2019.4.16) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Disable workspace cycling via desktop scrolling or window dragging
  * Fix terminal dark color not visible with dark color-scheme
  * Add new Flat-Remix kali custom icons

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 20 Nov 2019 13:40:58 +0100

kali-themes (2019.4.15) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Show qterminal menu
  * Fix xfwm4 square corner while window content is loading

  [ Raphaël Hertzog ]
  * Configure the default avatar
  * Force upgrade all config files

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 19 Nov 2019 10:58:42 +0100

kali-themes (2019.4.14) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Move virtual desktops view to the left side
  * Move kazam shortcut to Super + PtrSc
  * Add screenshot shorcuts

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 15 Nov 2019 16:31:57 +0100

kali-themes (2019.4.13) kali-experimental; urgency=medium

  * Add dependency on sensible-utils to please lintian
  * Use relative path for the background picture in the grub theme
  * Add kazam to the XFCE panel
  * Force upgrade all config files
  * Configure CTRL+Print in XFCE to start kazam

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 14 Nov 2019 10:42:57 +0100

kali-themes (2019.4.12) kali-experimental; urgency=medium

  [ Raphaël Hertzog ]
  * Put back debian-sensible-browser as default browser
  * Force upgrade all config files with this version

  [ Daniel Ruiz de Alegría ]
  * Move kali light background logo position

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 12 Nov 2019 11:19:21 +0100

kali-themes (2019.4.11) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add kali light background and replace kali rings for login and lock screen
  * Add new grub backgrounds
  * Minify backgrounds
  * Fix background gradient banding
  * Replace Qterminal background transparency with window transparency
  * Move panel action buttons position and force symbolic icons

  [ Raphaël Hertzog ]
  * Set environment variables in /etc/X11/Xsession.d/90kali-themes too
  * Don't use any background image for qterminal, just transparency
  * Force upgrade all config files again

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 11 Nov 2019 14:05:52 +0100

kali-themes (2019.4.10) kali-experimental; urgency=medium

  * Configure qterminal as the default terminal and firefox-esr as the default
    browser
  * Disable profile edition when clicking on user face in menu
  * Tweak the default apps shown in the favorites section of XFCE
  * Force the upgrade of kali-menu to 2019.4.4 or higher.
  * Reduce number of default workspaces to 2
  * Add lockscreen and logout buttons in the panel
  * Force update of all config files on upgrade files.
    It's an extra safety to have a clean start and it makes it easier
    for others to test.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 08 Nov 2019 19:19:51 +0100

kali-themes (2019.4.9) kali-experimental; urgency=medium

  [ Raphaël Hertzog ]
  * Add the logo-text and logo-text-version variants as symlinks to logo.svg
  * Configure gdm to display our logo
  * Move plymouth theme setting to kali-themes
  * Always add the missing diversions on upgrade
  * Add empty directories to kali-desktop-base so that update-alternatives can
    create symlinks in them.
  * Force upgrade of kali-desktop-xfce to 2019.4.16 to ensure we have
    whiskerplugin.

  [ Daniel Ruiz de Alegría ]
  * Fix light variant qterminal theme
  * Fix grub fallback background color
  * Add kali-logo and kali-rings svg backgrounds
  * Enable whiskermenu sub-categories
  * Fix kali-blue-matrix background

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 07 Nov 2019 15:49:36 +0100

kali-themes (2019.4.8) kali-experimental; urgency=medium

  * Drop 1920x1080 from the list of resolutions to try for GRUB
  * Fix path to background images in XFCE and lightdm config
  * Fix gsettings to actually enable the correct theme
  * Add gsettings overriding the background images for GNOME
  * Update files with latest changes from Daniel
  * Change priority of gsettings to be above kali-defaults/desktop-base
  * Move all files installed below /usr/share in the same directory.
    Also move the grub theme to /usr/share/grub/themes/kali/ as installing
    files in /boot/ is problematic on arm where /boot is often a vfat
    partition that doesn't support hardlinks as required by dpkg.
  * Instead copy grub theme to /boot during postinst.
    The goal is to not break ARM images using vfat for /boot while
    still providing the theme in /boot so that it can be available
    even when /usr/share/ is not available.
  * Fix path to grub backgrounds in update-alternatives calls
  * Use dark theme by default in GNOME too
  * Drop the "Provides: desktop-base" on kali-desktop-base so that we can
    still force the installation of desktop-base with a Depends on it.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 07 Nov 2019 10:57:41 +0100

kali-themes (2019.4.7) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update new kali icon themes with latest changes
  * Update new kali window themes with latest changes

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 07 Nov 2019 00:19:39 +0100

kali-themes (2019.4.6) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add new grub backgrounds
  * Add new login screen background
  * Add new lock screen backgrounds
  * Add new wallpapers screen background

  [ Raphaël Hertzog ]
  * Update kali-desktop-base alternatives to point to the new theme.
    Handle properly upgrade from old desktop-base as well as from old
    kali-desktop-base.
  * Install all configuration files provided by Daniel
  * Add gsettings for mousepad
  * Add new dependencies for kali-themes
  * Drop remaining files from the former themes
  * Add gnome-theme-kali transitional package
  * Use 16x9 background in GRUB

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 07 Nov 2019 00:07:57 +0100

kali-themes (2019.4.5) kali-experimental; urgency=medium

  [ Sophie Brun ]
  * Add missing Provides
  * Change name to kali-themes and kali-themes-common

  [ Raphaël Hertzog ]
  * Put both plymouth themes in the same directory
  * Rename emblems-debian directory into emblems
  * Split kali-theme into multiple top-level directories
  * Drop executable permissions on many icons
  * Review maintainer scripts

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 01 Nov 2019 19:51:44 +0100

kali-themes (2019.4.4) kali-experimental; urgency=medium

  * Fix debian/kali-theme.preinst for xfce

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Oct 2019 17:43:17 +0100

kali-themes (2019.4.3) kali-experimental; urgency=medium

  * Fix debian/kali-theme-common.postinst

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Oct 2019 09:46:55 +0100

kali-themes (2019.4.2) kali-experimental; urgency=medium

  * Fix debian/kali-theme.preinst

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Oct 2019 10:05:30 +0200

kali-themes (2019.4.1) kali-experimental; urgency=medium

  * Add missing Breaks and Replaces desktop-base

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Oct 2019 16:23:59 +0200

kali-themes (2019.4.0) kali-experimental; urgency=low

  * Initial Release.

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 02 Oct 2019 12:39:20 +0200
